import request from '@/utils/request'
//获取区域列表
export function getInfo(data) {
  return request({
    url: '/doc/queryShipArea',
    method: 'post',
    params: data
  })
}

export function addInfo(data) {
  return request({
    url: '/doc/addShipArea',
    method: 'post',
    params: data
  })
}



//修改区域列表
export function updateInfo(data) {
  return request({
    url: '/doc/updateShipArea',
    method: 'post',
    params: data
  })
}
